1775782161037
8655,0.0.0
15998,0.0.0
9075,0.0.0
7064,0.0.0
15042,0.0.0
6743,0.0.0
9406,0.0.0
10326,0.0.0
11822,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
15,2.3.0
382,0.0.0
8225,1.14.0
13580,0.0.0
8651,0.0.0
1991,2.2.0
24282,0.0.0
10263,0.0.0
22354,0.0.0
734,1.14.0
4837,0.0.0
17779,2.6.0
3385,0.0.0
22,2.3.0
6402,2.4.0
13006,0.0.0
5418,0.0.0
6125,0.0.0
7076,2.4.0
7071,2.4.0
20830,1.33.0,1.27.0
23498,0.0.0
24723,1.33.0
1966,1.33.0
10669,0.0.0
21601,1.23.0
7075,2.4.0
3396,0.0.0
17552,0.0.0
8965,1.27.0
11149,0.0.0
3773,2.6.0
19725,1.27.0
11844,0.0.0
7392,0.0.0
1418,0.0.0
16005,2.5.0
15067,1.23.0
21983,0.0.0
24733,0.0.0
20469,1.27.0
9425,0.0.0
18548,2.2.0
18524,0.0.0
400,2.4.0
1430,2.2.0
2905,1.27.0
21235,0.0.0
8232,1.14.0
17087,0.0.0
20845,2.5.0
12979,0.0.0
11808,0.0.0
15975,0.0.0
20436,0.0.0
18528,0.0.0
18882,2.6.0
9836,1.14.0
23846,0.0.0
11947,1.14.0
10708,0.0.0
11163,1.14.0
52,0.0.0
6,2.5.0
19286,0.0.0
16349,1.14.0
14694,1.14.0
23522,2.5.0
13865,0.0.0
19308,1.27.0
2918,0.0.0
8664,2.4.0
21220,0.0.0
3829,2.6.0
66,0.0.0
11497,2.5.0
783,0.0.0
10290,0.0.0
11494,2.6.0
85,1.14.0
11499,2.2.0
11495,2.2.0
11843,1.14.0
20484,0.0.0
11500,2.2.0
11498,2.2.0
15507,0.0.0
24731,0.0.0
2503,0.0.0
5084,0.0.0
20492,1.33.0
23947,0.0.0
13066,0.0.0
2925,0.0.0
2987,2.2.0
2488,2.4.0
10700,0.0.0
13425,0.0.0
16864,2.0.0,1.33.0
799,0.0.0
1119,0.0.0
15073,0.0.0
4214,2.4.0
6777,0.0.0
15995,0.0.0
3488,1.33.0,1.27.0
24721,0.0.0
18512,2.6.0
5512,0.0.0
18513,2.6.0
12591,0.0.0
5815,0.0.0
16017,1.27.0
7442,0.0.0
21643,1.27.0
15397,2.4.0
19317,0.0.0
21642,1.27.0
5457,2.0.0,1.33.0
3494,2.5.0
19782,0.0.0
14273,0.0.0
3831,0.0.0
9845,0.0.0
20158,1.27.0
65,0.0.0
13770,0.0.0
13115,1.27.0
1886,1.33.0,1.27.0
2988,2.4.0
2443,2.2.0
426,0.0.0
1469,1.27.0
438,0.0.0
2493,0.0.0
16227,0.0.0
21239,0.0.0
5479,0.0.0
12631,0.0.0
18186,0.0.0
20852,2.5.0
5393,0.0.0
13844,1.23.0
7438,0.0.0
15542,1.27.0
4269,1.14.0
4051,0.0.0
21663,0.0.0
21273,2.1.0
5033,0.0.0
5097,2.6.0
11493,2.5.0
21270,2.0.0
23535,0.0.0
7499,0.0.0
21714,0.0.0
8385,0.0.0
16828,0.0.0
11206,1.27.0
16080,2.4.0
22852,0.0.0
10837,0.0.0
14320,0.0.0
20562,0.0.0
10367,1.14.0
4327,1.33.0,1.27.0
1227,0.0.0
5128,1.14.0
19793,0.0.0
11920,0.0.0
22860,1.23.0
23995,1.27.0
89,1.14.0
5134,2.2.0
11200,0.0.0
94,0.0.0
3846,2.4.0
20956,0.0.0
13607,1.27.0
11537,0.0.0
8376,0.0.0
15537,2.0.0,1.33.0
18582,0.0.0
6187,0.0.0
12273,2.4.0
545,0.0.0
98,0.0.0
11545,0.0.0
15546,0.0.0
3855,1.27.0
17470,0.0.0
21712,0.0.0
466,0.0.0
18647,0.0.0
9274,1.23.0
24397,0.0.0
3883,0.0.0
22532,0.0.0
6854,1.14.0
5086,2.4.0
7528,0.0.0
1462,0.0.0
4919,0.0.0
10843,0.0.0
21736,0.0.0
22536,1.14.0
7155,0.0.0
11962,2.2.0
10872,0.0.0
11963,2.2.0
3035,1.14.0
5529,2.2.0
475,2.2.0
3512,2.4.0
22609,2.6.0
9117,2.6.0
24316,0.0.0
17527,2.6.0
14754,2.0.0,1.33.0,1.27.0
14309,0.0.0
24796,0.0.0
10825,2.3.0
2539,2.2.0
823,2.0.0,1.33.0
7469,0.0.0
20556,1.27.0
20554,1.27.0
6162,1.33.0
20557,1.27.0
20555,1.27.0
13595,0.0.0
24392,0.0.0
13594,2.2.0
8440,0.0.0
7522,2.6.0
22912,1.14.0
3074,0.0.0
1206,0.0.0
12790,0.0.0
16143,0.0.0
594,2.6.0
9964,2.2.0
151,2.6.0
11476,1.27.0
22554,1.14.0
18305,0.0.0
21739,0.0.0
23622,2.4.0
3546,0.0.0
14333,1.23.0
4815,2.3.0
19061,1.14.0
10845,2.5.0
15625,1.33.0
871,2.2.0
1209,1.14.0
1193,0.0.0
3054,1.33.0
13216,0.0.0
12765,1.14.0
23621,2.4.0
3926,2.5.0
7204,0.0.0
7515,0.0.0
11970,1.14.0
17201,0.0.0
19071,0.0.0
4199,1.27.0
24430,2.6.0
4803,1.27.0
22544,2.4.0
3156,2.5.0
7964,1.14.0
10222,0.0.0
14808,0.0.0
10890,1.27.0
16538,1.27.0
8445,1.27.0
10864,1.27.0
2526,1.14.0
13283,0.0.0
24786,0.0.0
20982,0.0.0
1696,1.14.0
5901,0.0.0
15053,0.0.0
1157,0.0.0
1067,2.2.0
4408,2.4.0
19876,0.0.0
12542,0.0.0
10878,0.0.0
17544,1.27.0
3922,0.0.0
155,1.27.0
7513,0.0.0
1675,0.0.0
17576,0.0.0
14380,0.0.0
23501,2.5.0
5563,0.0.0
14425,0.0.0
14020,2.3.0
187,0.0.0
252,0.0.0
14015,2.2.0
17630,2.2.0
24474,0.0.0
5593,0.0.0
7592,0.0.0
11309,0.0.0
17992,1.27.0
10459,0.0.0
14021,2.3.0
15300,0.0.0
12433,0.0.0
4158,0.0.0
4872,2.5.0
7234,0.0.0
8798,1.27.0
16545,1.14.0
23347,0.0.0
8000,0.0.0
9301,2.4.0
24459,2.2.0
9299,2.4.0
20984,2.2.0
22176,0.0.0
11278,2.4.0
17946,0.0.0
11692,2.4.0
23679,1.23.0
12818,1.33.0
4878,0.0.0
17597,2.2.0
17598,2.2.0
17599,2.2.0
20282,1.27.0
24445,0.0.0
570,0.0.0
12823,2.6.0
14822,0.0.0
8781,1.14.0
9573,2.5.0
15349,0.0.0
19094,1.14.0
897,0.0.0
1246,1.14.0
12829,0.0.0
12357,0.0.0
13711,1.14.0
19097,2.2.0
22149,2.5.0
13690,0.0.0
10923,2.5.0
24886,0.0.0
12026,1.27.0
18692,0.0.0
21835,0.0.0
17923,2.2.0
904,0.0.0
24893,1.14.0
21423,0.0.0
19129,0.0.0
6858,2.4.0
14882,2.5.0
16554,0.0.0
6257,0.0.0
18704,1.14.0
22539,1.33.0,1.27.0
1265,0.0.0
920,0.0.0
15281,0.0.0
11950,2.2.0
14421,0.0.0
7584,0.0.0
11992,2.4.0
24495,0.0.0
10474,0.0.0
23593,2.4.0
16976,0.0.0
24107,1.27.0
24105,1.27.0
5664,0.0.0
24109,1.27.0
1849,0.0.0
11340,2.6.0
21058,0.0.0
15864,1.14.0
2307,2.6.0
7615,0.0.0
23743,0.0.0
21829,2.6.0
10505,1.14.0
10950,0.0.0
18783,0.0.0
24087,1.27.0
20672,0.0.0
18397,0.0.0
22219,2.5.0
23004,2.4.0
3611,2.5.0
13341,2.5.0
17306,0.0.0
16595,2.0.0,1.33.0
6618,1.27.0
24095,2.5.0
21845,0.0.0
8493,2.6.0
4931,2.6.0
12867,0.0.0
23354,0.0.0
24098,0.0.0
5637,0.0.0
7633,2.5.0
2772,0.0.0
15334,1.14.0
6930,0.0.0
9638,0.0.0
8033,0.0.0
15862,2.4.0
2732,1.14.0
8036,1.27.0
9619,0.0.0
8548,2.6.0
20325,2.6.0
20326,2.5.0
635,0.0.0
20327,2.4.0
20328,2.4.0
13693,2.6.0
20329,2.3.0
253,1.23.0
18389,0.0.0
5964,0.0.0
11708,2.2.0
21048,0.0.0
7992,0.0.0
18781,2.2.0
1305,1.23.0
10529,1.27.0
10091,0.0.0
4946,1.14.0
2313,1.33.0,1.27.0
17613,0.0.0
18763,2.2.0
6973,0.0.0
6300,2.5.0
21454,1.23.0
6955,0.0.0
3233,0.0.0
17662,0.0.0
24096,1.27.0
16970,2.6.0
23009,1.14.0
623,0.0.0
21071,2.5.0
18010,1.14.0
6960,2.3.0
17669,0.0.0
2305,0.0.0
17313,0.0.0
24147,1.14.0
2822,0.0.0
24173,2.6.0
6389,2.2.0
21506,2.6.0
275,0.0.0
19197,0.0.0
17697,2.2.0
1946,0.0.0
17006,0.0.0
9707,1.27.0
21166,0.0.0
8531,0.0.0
17380,2.6.0
18414,0.0.0
20365,1.27.0
5110,0.0.0
20005,1.27.0
10125,0.0.0
3302,2.5.0
7040,0.0.0
9319,0.0.0
23384,1.14.0
1316,1.14.0
6035,2.2.0
23812,0.0.0
9657,1.27.0
23815,0.0.0
12091,1.27.0
9659,1.27.0
18044,2.6.0
7289,0.0.0
9656,1.27.0
11882,0.0.0
1843,0.0.0
16598,0.0.0
1863,1.14.0
11177,2.5.0
17695,0.0.0
2809,1.14.0
10600,2.5.0
5818,0.0.0
7663,0.0.0
17001,2.2.0
17337,0.0.0
6329,2.0.0,1.33.0,1.27.0
1908,0.0.0
3319,2.2.0
1873,0.0.0
24619,0.0.0
10597,0.0.0
3321,1.27.0
24948,2.5.0
21509,0.0.0
24971,0.0.0
3320,1.27.0
16640,0.0.0
9321,0.0.0
10617,0.0.0
15388,0.0.0
12134,2.5.0
1914,2.5.0
18402,2.2.0
22673,2.6.0
23811,1.27.0
2364,1.33.0
18400,2.2.0
7701,0.0.0
18401,2.2.0
23058,2.6.0
23845,0.0.0
24162,1.23.0
10544,0.0.0
7680,0.0.0
1451,1.27.0
8547,1.33.0
22685,0.0.0
4966,0.0.0
11390,0.0.0
18838,0.0.0
273,1.14.0
21114,2.3.0
18093,1.14.0
7698,0.0.0
21808,2.4.0
16315,1.27.0
8610,0.0.0
10255,0.0.0
21227,0.0.0
22305,1.23.0
8614,1.23.0
11060,1.14.0
19667,0.0.0
9368,0.0.0
9750,0.0.0
21963,1.27.0
16691,0.0.0
23096,1.27.0
23860,1.27.0
12951,0.0.0
24467,0.0.0
10154,1.14.0
15412,0.0.0
21398,0.0.0
339,1.27.0
15415,2.5.0
3332,1.33.0,1.27.0
3308,2.2.0
24649,0.0.0
14155,0.0.0
10134,0.0.0
14154,0.0.0
16299,1.33.0,1.27.0
21133,2.5.0
4882,2.5.0
23064,2.6.0
1034,0.0.0
5717,2.4.0
15435,0.0.0
5059,2.6.0
19741,0.0.0
5733,0.0.0
22707,0.0.0
23462,2.2.0
6048,0.0.0
18481,0.0.0
16682,0.0.0
12363,1.27.0
4991,0.0.0
9780,0.0.0
11072,0.0.0
9385,1.27.0
8611,0.0.0
13834,2.2.0
22293,0.0.0
11013,2.3.0
7039,0.0.0
21177,0.0.0
18127,0.0.0
9390,0.0.0
2823,1.27.0
7043,2.0.0,1.33.0,1.27.0
11423,0.0.0
11011,2.4.0
21561,2.3.0
3712,0.0.0
22699,1.14.0
6319,0.0.0
19677,2.4.0
13794,2.2.0
3717,0.0.0
13795,2.2.0
13798,2.2.0
19678,0.0.0
20417,0.0.0
5742,0.0.0
6391,1.14.0
3288,2.2.0
8623,0.0.0
3290,2.2.0
1871,0.0.0
17039,0.0.0
